{
    "$schema": "./node_modules/@angular/cli/lib/config/schema.json",
    "version": 1,
    "newProjectRoot": "projects",
    "projects": {
        "BHC_metatagging": {
            "projectType": "application",
            "schematics": {
                "@schematics/angular:component": {
                    "style": "scss"
                }
            },
            "root": "",
            "sourceRoot": "src",
            "prefix": "app",
            "architect": {
                "build": {
                    "builder": "@angular-devkit/build-angular:browser",
                    "options": {
                        "outputPath": "bhc-metatagging-build-files",
                        "index": "src/index.html",
                        "main": "src/main.ts",
                        "polyfills": "src/polyfills.ts",
                        "tsConfig": "tsconfig.app.json",
                        "inlineStyleLanguage": "scss",
                        "assets": [
                            "src/favicon.ico",
                            "src/assets"
                        ],
                        "styles": [
                            "src/styles.scss",
                            "./node_modules/bootstrap/dist/css/bootstrap.min.css",
                            "./node_modules/font-awesome/css/font-awesome.min.css",
                            "node_modules/toastr/build/toastr.min.css",
                            "node_modules/font-awesome/css/font-awesome.css",
                            "node_modules/angular2-toaster/toaster.css",
                            "node_modules/@ng-select/ng-select/themes/default.theme.css",
                            "node_modules/datatables.net-dt/css/jquery.dataTables.css",
                            "node_modules/datatables.net-buttons-dt/css/buttons.dataTables.css"
                        ],
                        "scripts": [
                            "node_modules/jquery/dist/jquery.js",
                            "node_modules/bootstrap/dist/js/bootstrap.min.js",
                            "node_modules/datatables.net/js/jquery.dataTables.js",
                            "node_modules/datatables.net-buttons/js/dataTables.buttons.js",
                            "node_modules/datatables.net-buttons/js/buttons.colVis.js",
                            "node_modules/datatables.net-buttons/js/buttons.flash.js",
                            "node_modules/datatables.net-buttons/js/buttons.html5.js",
                            "node_modules/datatables.net-buttons/js/buttons.print.js"
                        ]
                    },
                    "configurations": {
                        "production": {
                            "budgets": [],
                            "fileReplacements": [{
                                "replace": "src/environments/environment.ts",
                                "with": "src/environments/environment.prod.ts"
                            }],
                            "outputHashing": "all"
                        },
                        "development": {
                            "buildOptimizer": false,
                            "optimization": false,
                            "vendorChunk": true,
                            "extractLicenses": false,
                            "sourceMap": true,
                            "namedChunks": true
                        }
                    },
                    "defaultConfiguration": "production"
                },
                "serve": {
                    "builder": "@angular-devkit/build-angular:dev-server",
                    "configurations": {
                        "production": {
                            "browserTarget": "BHC_metatagging:build:production"
                        },
                        "development": {
                            "browserTarget": "BHC_metatagging:build:development"
                        }
                    },
                    "defaultConfiguration": "development"
                },
                "test": {
                    "builder": "@angular-devkit/build-angular:karma",
                    "options": {
                        "main": "src/test.ts",
                        "polyfills": "src/polyfills.ts",
                        "tsConfig": "tsconfig.spec.json",
                        "karmaConfig": "karma.conf.js",
                        "inlineStyleLanguage": "scss",
                        "assets": [
                            "src/favicon.ico",
                            "src/assets"
                        ],
                        "styles": [
                            "src/styles.scss"
                        ],
                        "scripts": []
                    }
                }
            }
        }
    },
    "cli": {
        "analytics": false
    }
}